[jira] [Resolved] (SLING-8675) Update tooling support install bundle version to be compatible with Starter 11

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (SLING-8675) Update tooling support install bundle version to be compatible with Starter 11

Carsten Ziegeler (Jira)

     [ https://issues.apache.org/jira/browse/SLING-8675?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Robert Munteanu resolved SLING-8675.
------------------------------------
    Resolution: Fixed

Fixed with [sling-ide-tooling commit 9a6308a|https://github.com/apache/sling-ide-tooling/commit/9a6308a]


> Update tooling support install bundle version to be compatible with Starter 11
> ------------------------------------------------------------------------------
>
>                 Key: SLING-8675
>                 URL: https://issues.apache.org/jira/browse/SLING-8675
>             Project: Sling
>          Issue Type: Task
>          Components: IDE
>            Reporter: Robert Munteanu
>            Assignee: Robert Munteanu
>            Priority: Major
>             Fix For: Sling Eclipse IDE 1.2.4
>
>
> We need a release that incorporates SLING-8674



--
This message was sent by Atlassian Jira
(v8.3.2#803003)